<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>HTML, CSS and SASS Boilerplate</title>
    <meta
      name="description"
      content="Used as a boilerplate for tasks in the 'HTML, CSS and SASS' course in boom.dev"
    />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
  </head>
  <body>
    <article class="message">
      <h2>This is first row</h2>
    </article>
    <article class="message">
      <h2>This is second row</h2>
    </article>
    <article class="message">
      <h2>This is third row</h2>
    </article>
    <article class="message">
      <h2>This is first row</h2>
    </article>
    <article class="message">
      <h2>This is first row</h2>
    </article> 
  </body>
</html>
